/* CSS Document */
table, tr, th, td {
	font-size:0.8rem;
}
.remark {
	color: #FF0000;
}
.text-size-16 {
	font-size: 0.9rem;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.tdColor {
	font-size:0.8rem;
	background: #F3E5E5;
	vertical-align: text-top;
	border: 1px solid #FFFFFF;
}
.tdNoColor {
	font-size:0.8rem;
	background: #FFFFFF;
	vertical-align: text-top;
	border: 1px solid #E7E8E1;
}